libperl-minimumversion-perl 1.32-1 source package in Ubuntu

Changelog

libperl-minimumversion-perl (1.32-1) unstable; urgency=low


  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.30, 1.31 and 1.32
  * Remove explicit perl Depends covered by ${perl:Depends}
  * Add versioned (build-)dependency for libppix-regexp-perl.
    Add versioned (Build-)Depends(-Indep) on libppix-regexp-perl (>= 0.029)
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for upstream files, bundled copy of
    Module::Install and debian/* packaging files.
  * Bump Standards-Version to 3.9.4
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update years of packaging copyright.

 -- gregor herrmann <email address hidden>  Fri, 28 Jun 2013 15:55:02 +0200

Upload details

Uploaded by:
Debian Perl Group on 2013-06-28
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 main perl

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libperl-minimumversion-perl_1.32-1.dsc 2.5 KiB ddeaa187702359581b3e11cfbbc5cc3c9d1ac2bb0ba566fdb18e221a0fcbfffe
libperl-minimumversion-perl_1.32.orig.tar.gz 47.2 KiB fa9884abee80c7afc260a28a4e6a6804a0335f5f582e3931c3a53b8504f1a27a
libperl-minimumversion-perl_1.32-1.debian.tar.gz 3.4 KiB b35baba7563b94de69bbdb136fe48514a52474bd9f843ccbf87a042b8f8ad374

Available diffs

No changes file available.

Binary packages built by this source

libperl-minimumversion-perl: No summary available for libperl-minimumversion-perl in ubuntu saucy.

No description available for libperl-minimumversion-perl in ubuntu saucy.